### Method

# Adw HeaderBarset_show_end_title_buttons

#### Declaration [src]

    void
    adw_header_bar_set_show_end_title_buttons (
      AdwHeaderBar* self,
      gboolean setting
    )

#### Description [src]

Sets whether to show title buttons at the end of `self`.

See `AdwHeaderBar:show-start-title-buttons` for the other side.

Which buttons are actually shown and where is determined by the `AdwHeaderBar:decoration-layout` property, and by the state of the window (e.g. a close button will not be shown if the window can’t be closed).

Sets property | `Adw.HeaderBar:show-end-title-buttons`

#### Parameters

`setting`

  Type: `gboolean`

  `TRUE` to show standard title buttons.